package com.ruoyi.mall.domain.Bo;

import com.ruoyi.common.annotation.Excel;

/**院校评估导入表*/
public class MallSchoolAppraiseExcelBo {
    /**院校名称*/
    @Excel(name = "院校名称")
    private String schoolName;


    /**学科评估内容*/
    @Excel(name = "学科评估内容")
    private String subjectContent;
    /**专业评估内容*/
    @Excel(name = "专业评估内容")
    private String majorContent;


    public String getSchoolName() {
        return schoolName;
    }

    public void setSchoolName(String schoolName) {
        this.schoolName = schoolName;
    }

    public String getSubjectContent() {
        return subjectContent;
    }

    public void setSubjectContent(String subjectContent) {
        this.subjectContent = subjectContent;
    }

    public String getMajorContent() {
        return majorContent;
    }

    public void setMajorContent(String majorContent) {
        this.majorContent = majorContent;
    }
}
